## gloox 1.0.9

=== debian/changelog ===
gloox (1.0.9-2) experimental; urgency=medium

  * Run dh-autoreconf instead of autotools-dev. (Closes: #726278, #735987)

 -- Vincent Cheng <vcheng@debian.org>  Mon, 27 Jan 2014 22:16:13 -0800

gloox (1.0.9-1) experimental; urgency=medium

  * Upload to experimental.
  * New upstream release. (Closes: #729074)
    - SRV record lookup enabled. (Closes: #593150)
    - Refresh patch.
  * Update debian/copyright (GPLv2+ -> GPLv3+).
  * Modify package name (libgloox8 -> libgloox11) to reflect SONAME bump.

 -- Vincent Cheng <vcheng@debian.org>  Thu, 16 Jan 2014 10:42:06 -0800

gloox (1.0-3) unstable; urgency=medium

  * Run tests, but ignore test failures for now.

 -- Vincent Cheng <vcheng@debian.org>  Thu, 16 Jan 2014 09:35:12 -0800

gloox (1.0-2) unstable; urgency=medium

  * Adopt package. (Closes: #735436)
  * Acknowledge NMU, thanks to Luk Claes.
  * Add multi-arch support.
  * Remove deprecated dpatch and upgrade to packaging format "3.0 quilt":
    - Update to Standards-Version to 3.9.5 and debhelper to 9.
    - Number patches, update with "quilt refresh" to make them apply cleanly
      and move disregarded patches under debian/patches/unused directory.
    - Fix copyright-refers-to-symlink-license (Lintian).
    - Fix package-has-a-duplicate-build-relation (Lintian).
    - Fix wrong-section-according-to-package-name (Lintian); use debug.
    - Fix binary-control-field-duplicates-source (Lintian).
    - Fix no-homepage-field (Lintian).
    - Thanks to Jari Aalto for the patch. (Closes: #670541)
  * Update debian/rules to use short style dh sequencer.
    - Use autotools-dev dh addon to update config.guess/config.sub for arm64.
      (Closes: #726278)
  * Add DEP-3 headers to remaining patches.
  * Update debian/copyright to use DEP-5 syntax.
  * Update Vcs-* links to point to collab-maint.
  * Remove redundant README.Debian.
  * Update watch file.

 -- Vincent Cheng <vcheng@debian.org>  Thu, 16 Jan 2014 01:11:18 -0800

gloox (1.0-1.1) unstable; urgency=low

  * Non-maintainer upload.
  * Stop shipping .la file (Closes: #620704) 

 -- Luk Claes <luk@debian.org>  Thu, 02 Jun 2011 18:54:11 +0200

gloox (1.0-1) unstable; urgency=low

  * New upstream release (Closes: #532965, #563812)
  * Move binary package to libgloox8, due to soname bump.
  * debian/patches:
    + relibtoolize: update 
  * Bump Standards-Version to 3.8.3. No changes. 

 -- Jose Carlos Garcia Sogo <jsogo@debian.org>  Sun, 17 Jan 2010 13:05:04 +0100

gloox (0.9.9.5-1) unstable; urgency=low

  * New Upstream Version

 -- Jose Carlos Garcia Sogo <jsogo@debian.org>  Sun, 27 Apr 2008 10:32:55 +0200

gloox (0.9.9.4-1) unstable; urgency=low

  * New Upstream Version

 -- Jose Carlos Garcia Sogo <jsogo@debian.org>  Tue, 18 Mar 2008 00:02:34 +0100

gloox (0.9.9.3-2) unstable; urgency=low

  * Actually fix problems with gcc-4.3 (Closes: #455182) 
  * debian/patches:
    + fix-gcc4.3: new, thanks to Cyril Brulebois
  * Fix copyright line to show years, and make lintian happy. 

 -- Jose Carlos Garcia Sogo <jsogo@debian.org>  Wed, 05 Mar 2008 23:10:46 +0100

gloox (0.9.9.3-1) unstable; urgency=low

  * New upstream version.
    + Fixes problem compiling with gcc 4.3 (Closes: #455182)
  * Bump Standards-Version to 3.7.3. No changes.
  * Add Vcs-* fields.
  * debian/rules:
    + Do not unconditionally update config.[guess,sub] files, but
    relibtoolize the package
    + DOn't ignore silently 'make clean' errors, and make lintian happy.
  * debian/patches:
    + relibtoolize: new patch, fixes problem with elder config.[guess,sub]
    + 00list: update

 -- Jose Carlos Garcia Sogo <jsogo@debian.org>  Sun, 27 Jan 2008 19:27:04 +0100

gloox (0.9.6.1-1) unstable; urgency=low

  * New upstream version. (Closes: #448191)
  * Remove libiksemel from build dependencies, as it is not needed any more.

 -- Jose Carlos Garcia Sogo <jsogo@debian.org>  Sun, 28 Oct 2007 22:05:48 +0100

gloox (0.9.2-1) unstable; urgency=low

  * New upstream version.
     + Soname bump to 7
  * debian/control: change for soname bump.
  * debian/patches:
     + fix_pkgconfig: disabled, included upstream.

 -- Jose Carlos Garcia Sogo <jsogo@debian.org>  Sun, 24 Jun 2007 18:37:49 +0200

gloox (0.8.8~sic-1) unstable; urgency=low

  * New upstream release.
     + Fix missing includes, should compile with gcc 4.3 (Closes: #417200)
  * Don't pass linker options in CFLAGS variable to pkgconfig file (Closes: #421294) 

 -- Jose Carlos Garcia Sogo <jsogo@debian.org>  Mon, 30 Apr 2007 23:52:00 +0200

gloox (0.8.6~sic-1) unstable; urgency=low

  * New upstream release (Closes: #403077)
    + Includes bugfixes for VCardManager, Tag, ClientBase and AdHoc classes.

 -- Jose Carlos Garcia Sogo <jsogo@debian.org>  Sat, 16 Dec 2006 11:10:25 +0100

gloox (0.8.5~sic-1) unstable; urgency=low

  * New upstream release
    + And another soname bump. libgloox5 on the road!
  * Actually state that this is a "sic" version.

 -- Jose Carlos Garcia Sogo <jsogo@debian.org>  Mon, 27 Nov 2006 00:15:03 +0100

gloox (0.8.4-1) unstable; urgency=low

  * New upstream release.
    + Another soname bump, so let's go for libgloox4. 
  * Make package binNMUable by declaring right relationships among 
    different binary packages.

 -- Jose Carlos Garcia Sogo <jsogo@debian.org>  Sun, 24 Sep 2006 17:43:16 +0200

gloox (0.8.1-1) unstable; urgency=low

  * New upstream version (actually -sic one)
    + This implies a soname change to libgloox3.
  * Bump Standards Version to 3.7.2, no changes needed.

 -- Jose Carlos Garcia Sogo <jsogo@debian.org>  Sun, 30 Jul 2006 17:42:48 +0200

gloox (0.8.0-2) unstable; urgency=low

  * Change libgloox0.* debhelper files to libgloox2.*, and actually
  install a library in binary package.

 -- Jose Carlos Garcia Sogo <jsogo@debian.org>  Fri, 14 Apr 2006 14:31:31 +0200

gloox (0.8.0-1) unstable; urgency=low

  * New upstream version.
    + Fixes compilation witg GCC 4.1 (Closes: #358214)

  * debian/rules: remove code for compiling gloox with debug

