=== debian/control ===
Source: gloox
Section: libs
Priority: optional
Maintainer: Vincent Cheng <vcheng@debian.org>
Build-Depends:
 debhelper (>= 9),
 dh-autoreconf,
 doxygen,
 graphviz,
 gsfonts,
 libgnutls-dev (>= 1.2.8),
 libidn11-dev,
 zlib1g-dev
Standards-Version: 3.9.5
Homepage: http://camaya.net/gloox/
Vcs-Svn: svn://anonscm.debian.org/collab-maint/deb-maint/gloox/trunk
Vcs-Browser: http://anonscm.debian.org/viewvc/collab-maint/deb-maint/gloox/trunk

Package: libgloox-dev
Section: libdevel
Architecture: any
Multi-Arch: same
Depends:
 libgloox11 (= ${binary:Version}),
 libgnutls-dev,
 libidn11-dev,
 ${misc:Depends}
Description: C++ jabber/xmpp library (devel)
 A C++ Jabber/XMPP library that takes care of low level protocol stuff.
 Additionally, it offers high level interfaces for interaction with an
 XMPP server.
 .
 It is a fully compliant XMPP Core and supports various JEPs, mainly
 those needed to implement a XMPP IM client.
 .
 This package contains files needed for development with this library.

Package: libgloox11
Architecture: any
Multi-Arch: same
Pre-Depends: ${misc:Pre-Depends}
Depends: ${misc:Depends}, ${shlibs:Depends}
Description: C++ jabber/xmpp library
 A C++ Jabber/XMPP library that takes care of low level protocol stuff.
 Additionally, it offers high level interfaces for interaction with an
 XMPP server.
 .
 It is a fully compliant XMPP Core and supports various JEPs, mainly
 those needed to implement a XMPP IM client.

Package: libgloox-dbg
Priority: extra
Section: debug
Architecture: any
Multi-Arch: same
Depends: libgloox-dev (= ${binary:Version}), ${misc:Depends}
Description: C++ jabber/xmpp library (debug symbols)
 A C++ Jabber/XMPP library that takes care of low level protocol stuff.
 Additionally, it offers high level interfaces for interaction with an
 XMPP server.
 .
 It is a fully compliant XMPP Core and supports various JEPs, mainly
 those needed to implement a XMPP IM client.
 .
 This package contains symbols for debugging programs using this library.

Package: libgloox-doc
Priority: extra
Section: doc
Architecture: all
Depends: ${misc:Depends}
Description: C++ jabber/xmpp library (API documentation)
 A C++ Jabber/XMPP library that takes care of low level protocol stuff.
 Additionally, it offers high level interfaces for interaction with an
 XMPP server.
 .
 It is a fully compliant XMPP Core and supports various JEPs, mainly
 those needed to implement a XMPP IM client.
 .
 This package contains API documentation for this library.
