## gloox 1.0.10

=== debian/changelog ===
gloox (1.0.10-3) unstable; urgency=medium

  * Add debian/patches/fix_gcc4.9_ftbfs.patch to fix FTBFS with gcc 4.9.
    (Closes: #746857)

 -- Vincent Cheng <vcheng@debian.org>  Sun, 08 Jun 2014 23:25:38 -0700

gloox (1.0.10-2) unstable; urgency=medium

  * Add missing license of src/md5.* to debian/copyright. (Closes: #748662)

 -- Vincent Cheng <vcheng@debian.org>  Mon, 19 May 2014 14:19:22 -0700

gloox (1.0.10-1) unstable; urgency=medium

  * New upstream release.
    - Drop obsolete patch.
  * SONAME bump, update package name (libgloox11 -> libgloox12).

 -- Vincent Cheng <vcheng@debian.org>  Sun, 18 May 2014 01:28:30 -0700

gloox (1.0.9-3) unstable; urgency=medium

  * Upload to unstable.

 -- Vincent Cheng <vcheng@debian.org>  Sun, 16 Mar 2014 17:34:43 -0700
