=== debian/control ===
--- 
+++ 
@@ -21,7 +21,7 @@
 Architecture: any
 Multi-Arch: same
 Depends:
- libgloox11 (= ${binary:Version}),
+ libgloox12 (= ${binary:Version}),
  libgnutls-dev,
  libidn11-dev,
  ${misc:Depends}
@@ -35,7 +35,7 @@
  .
  This package contains files needed for development with this library.
 
-Package: libgloox11
+Package: libgloox12
 Architecture: any
 Multi-Arch: same
 Pre-Depends: ${misc:Pre-Depends}
