## gloox 1.0.11

=== debian/changelog ===
gloox (1.0.11-1) unstable; urgency=medium

  * Acknowledge NMU. Thanks Andreas! (Closes: #761374)
  * New upstream release.
    - Drop all patches, applied upstream.

 -- Vincent Cheng <vcheng@debian.org>  Sat, 20 Sep 2014 11:16:48 -0700

gloox (1.0.10-3.1) unstable; urgency=medium

  * Non-maintainer upload.
  * Pull 0001-disable-compilation-of-the-jinglecontent-test-for-no.patch
    and 0002-don-t-create-jinglecontent-Makefile.patch from upstream SVN to
    fix FTBFS. Closes: #758899
  * 0010_nogcryptthreadhandler.diff Drop unnecessary gcrypt usage.
  * 0020_rely_on_pkg-config.diff Drop unnecessary gcrypt linkage.
  * Build against GnuTLS 3. Closes: #745942

 -- Andreas Metzler <ametzler@debian.org>  Sat, 13 Sep 2014 11:48:49 +0200
