=== debian/control ===
--- 
+++ 
@@ -8,7 +8,7 @@
  doxygen,
  graphviz,
  gsfonts,
- libgnutls-dev (>= 1.2.8),
+ libgnutls28-dev,
  libidn11-dev,
  zlib1g-dev
 Standards-Version: 3.9.5
@@ -22,7 +22,7 @@
 Multi-Arch: same
 Depends:
  libgloox12 (= ${binary:Version}),
- libgnutls-dev,
+ libgnutls28-dev,
  libidn11-dev,
  ${misc:Depends}
 Description: C++ jabber/xmpp library (devel)
