## gloox 1.0.13

=== debian/changelog ===
gloox (1.0.13-3build1) xenial; urgency=medium

  * No-change rebuild for gnutls transition.

 -- Matthias Klose <doko@ubuntu.com>  Wed, 17 Feb 2016 22:25:13 +0000

gloox (1.0.13-3) unstable; urgency=medium

  * Rename libgloox13 to libgloox13v5 for libstdc++ ABI transition.
    (Closes: #791051)

 -- Vincent Cheng <vcheng@debian.org>  Fri, 03 Jul 2015 23:56:03 -0700

gloox (1.0.13-2) unstable; urgency=medium

  * Upload to unstable.

 -- Vincent Cheng <vcheng@debian.org>  Fri, 08 May 2015 20:22:12 -0700

gloox (1.0.13-1) experimental; urgency=medium

  * New upstream release.
  * SONAME bump, update package name (libgloox12 -> libgloox13).

 -- Vincent Cheng <vcheng@debian.org>  Tue, 03 Feb 2015 23:17:03 -0800

gloox (1.0.12-1) experimental; urgency=medium

  * Upload to experimental.
  * New upstream release.
  * Update Standards version to 3.9.6.

 -- Vincent Cheng <vcheng@debian.org>  Sun, 14 Dec 2014 23:27:13 -0800
