=== debian/control ===
--- 
+++ 
@@ -11,7 +11,7 @@
  libgnutls28-dev,
  libidn11-dev,
  zlib1g-dev
-Standards-Version: 3.9.5
+Standards-Version: 3.9.6
 Homepage: http://camaya.net/gloox/
 Vcs-Svn: svn://anonscm.debian.org/collab-maint/deb-maint/gloox/trunk
 Vcs-Browser: http://anonscm.debian.org/viewvc/collab-maint/deb-maint/gloox/trunk
@@ -21,7 +21,7 @@
 Architecture: any
 Multi-Arch: same
 Depends:
- libgloox12 (= ${binary:Version}),
+ libgloox13v5 (= ${binary:Version}),
  libgnutls28-dev,
  libidn11-dev,
  ${misc:Depends}
@@ -35,11 +35,13 @@
  .
  This package contains files needed for development with this library.
 
-Package: libgloox12
+Package: libgloox13v5
 Architecture: any
 Multi-Arch: same
 Pre-Depends: ${misc:Pre-Depends}
 Depends: ${misc:Depends}, ${shlibs:Depends}
+Replaces: libgloox13
+Conflicts: libgloox13
 Description: C++ jabber/xmpp library
  A C++ Jabber/XMPP library that takes care of low level protocol stuff.
  Additionally, it offers high level interfaces for interaction with an
