## gloox 1.0.18

=== debian/changelog ===
gloox (1.0.18-1) unstable; urgency=medium

  * New upstream release.

 -- Vincent Cheng <vcheng@debian.org>  Thu, 10 Nov 2016 22:29:54 -0800
