=== debian/control ===
--- 
+++ 
@@ -21,7 +21,7 @@
 Architecture: any
 Multi-Arch: same
 Depends:
- libgloox14 (= ${binary:Version}),
+ libgloox15 (= ${binary:Version}),
  libgnutls28-dev,
  libidn11-dev,
  ${misc:Depends}
@@ -35,7 +35,7 @@
  .
  This package contains files needed for development with this library.
 
-Package: libgloox14
+Package: libgloox15
 Architecture: any
 Multi-Arch: same
 Pre-Depends: ${misc:Pre-Depends}
