## gloox 1.0.20

=== debian/changelog ===
gloox (1.0.20-2) unstable; urgency=medium

  * Upload to unstable.
  * Migrate to Vcs-* hosted on salsa.
  * Update Standards version to 4.1.4.
  * Update to dh compat level 11.
    - Drop dh-autoreconf dependency and explicit autoreconf call in d/rules.

 -- Vincent Cheng <vcheng@debian.org>  Thu, 31 May 2018 02:21:25 -0700

gloox (1.0.20-1) experimental; urgency=medium

  * Upload to experimental.
  * New upstream release.
  * Add fix-pkg-config-bad-directive.patch to stop appending to cflags
    -D_FORTIFY_SOURCE=2 and -Wdate-time.
  * SONAME bump, update package name (libgloox15 -> libgloox17).
  * Update Standards version to 4.1.3.
    - Update all priority: extra packages to priority: optional.

 -- Vincent Cheng <vcheng@debian.org>  Thu, 22 Mar 2018 00:22:30 -0700
