=== debian/control ===
--- 
+++ 
@@ -3,25 +3,24 @@
 Priority: optional
 Maintainer: Vincent Cheng <vcheng@debian.org>
 Build-Depends:
- debhelper (>= 9),
- dh-autoreconf,
+ debhelper (>= 11),
  doxygen,
  graphviz,
  gsfonts,
  libgnutls28-dev,
  libidn11-dev,
  zlib1g-dev
-Standards-Version: 3.9.8
-Homepage: http://camaya.net/gloox/
-Vcs-Svn: svn://anonscm.debian.org/collab-maint/deb-maint/gloox/trunk
-Vcs-Browser: https://anonscm.debian.org/viewvc/collab-maint/deb-maint/gloox/trunk
+Standards-Version: 4.1.4
+Homepage: https://camaya.net/gloox/
+Vcs-Git: https://salsa.debian.org/games-team/0ad.git
+Vcs-Browser: https://salsa.debian.org/games-team/0ad
 
 Package: libgloox-dev
 Section: libdevel
 Architecture: any
 Multi-Arch: same
 Depends:
- libgloox15 (= ${binary:Version}),
+ libgloox17 (= ${binary:Version}),
  libgnutls28-dev,
  libidn11-dev,
  ${misc:Depends}
@@ -35,7 +34,7 @@
  .
  This package contains files needed for development with this library.
 
-Package: libgloox15
+Package: libgloox17
 Architecture: any
 Multi-Arch: same
 Pre-Depends: ${misc:Pre-Depends}
@@ -49,7 +48,6 @@
  those needed to implement a XMPP IM client.
 
 Package: libgloox-dbg
-Priority: extra
 Section: debug
 Architecture: any
 Multi-Arch: same
@@ -65,7 +63,6 @@
  This package contains symbols for debugging programs using this library.
 
 Package: libgloox-doc
-Priority: extra
 Section: doc
 Architecture: all
 Depends: ${misc:Depends}
