## gloox 1.0.22

=== debian/changelog ===
gloox (1.0.22-0.1) unstable; urgency=medium

  * Non-maintainer upload

  [ Pierre-Elliott Bécue ]
  * New upstream release: 1.0.22
    - Includes fixes for TLS algorithm choices (Closes: #919196)
  * d/control:
    - Bump Standards-Version to 4.3.0
  * d/rules:
    - Add hardening+=all rules

  [ Ondřej Nový ]
  * d/changelog: Remove trailing whitespaces
  * d/rules: Remove trailing whitespaces
  * d/control: Fix wrong Vcs-*

 -- Pierre-Elliott Bécue <peb@debian.org>  Tue, 22 Jan 2019 02:32:21 +0100
