=== debian/rules ===
--- 
+++ 
@@ -1,7 +1,9 @@
 #!/usr/bin/make -f
 
+DEB_BUILD_MAINT_OPTIONS=hardening+=all
+
 %:
-	dh $@ 
+	dh $@
 
 override_dh_clean:
 	rm -rf api
