=== debian/watch ===
version=3
https://camaya.net/gloox/download \
(?:.*[/=]|)gloox(?:[_\-]?|[_\-]v)(\d\S*)\.(?:tar\.xz|txz|tar\.bz2|tbz2|tar\.gz|tgz)(?:[^\.].*)?
