## gloox 1.0.24

=== debian/changelog ===
gloox (1.0.24-3) unstable; urgency=medium

  * Fix FTBFS with gcc 12. (Closes: #1016257)
  * Update Standards version to 4.6.1.
  * Update to dh compat level 13.

 -- Vincent Cheng <vcheng@debian.org>  Sun, 07 Aug 2022 07:34:42 -0700

gloox (1.0.24-2) unstable; urgency=medium

  * Upload to unstable.

 -- Vincent Cheng <vcheng@debian.org>  Sun, 16 Aug 2020 18:21:43 -0700

gloox (1.0.24-1) experimental; urgency=medium

  * Acknowledge NMU, thanks to Pierre-Elliott Bécue!
  * Upload to experimental.
  * New upstream release.
    - Disables TLS 1.3 with gnutls to fix connection issues. (Closes: #942256)
  * SONAME bump, update package name (libgloox17 -> libgloox18).
  * Update Standards version to 4.5.0.
  * Update to dh compat level 12.
  * Drop debug packages and migrate to auto-generated dbgsym instead.

 -- Vincent Cheng <vcheng@debian.org>  Tue, 11 Aug 2020 22:28:36 -0700
