=== debian/control ===
Source: gloox
Section: libs
Priority: optional
Maintainer: Vincent Cheng <vcheng@debian.org>
Build-Depends:
 debhelper-compat (= 13),
 doxygen,
 graphviz,
 gsfonts,
 libgnutls28-dev,
 libidn11-dev,
 zlib1g-dev
Standards-Version: 4.6.1
Homepage: https://camaya.net/gloox/
Vcs-Git: https://salsa.debian.org/debian/gloox.git
Vcs-Browser: https://salsa.debian.org/debian/gloox
Rules-Requires-Root: no

Package: libgloox-dev
Section: libdevel
Architecture: any
Multi-Arch: same
Depends:
 libgloox18 (= ${binary:Version}),
 libgnutls28-dev,
 libidn11-dev,
 ${misc:Depends}
Description: C++ jabber/xmpp library (devel)
 A C++ Jabber/XMPP library that takes care of low level protocol stuff.
 Additionally, it offers high level interfaces for interaction with an
 XMPP server.
 .
 It is a fully compliant XMPP Core and supports various JEPs, mainly
 those needed to implement a XMPP IM client.
 .
 This package contains files needed for development with this library.

Package: libgloox18
Architecture: any
Multi-Arch: same
Pre-Depends: ${misc:Pre-Depends}
Depends: ${misc:Depends}, ${shlibs:Depends}
Description: C++ jabber/xmpp library
 A C++ Jabber/XMPP library that takes care of low level protocol stuff.
 Additionally, it offers high level interfaces for interaction with an
 XMPP server.
 .
 It is a fully compliant XMPP Core and supports various JEPs, mainly
 those needed to implement a XMPP IM client.

Package: libgloox-doc
Section: doc
Architecture: all
Multi-Arch: foreign
Depends: ${misc:Depends}
Description: C++ jabber/xmpp library (API documentation)
 A C++ Jabber/XMPP library that takes care of low level protocol stuff.
 Additionally, it offers high level interfaces for interaction with an
 XMPP server.
 .
 It is a fully compliant XMPP Core and supports various JEPs, mainly
 those needed to implement a XMPP IM client.
 .
 This package contains API documentation for this library.
