## gloox 1.0.27

=== debian/changelog ===
gloox (1.0.27-1) unstable; urgency=medium

  * New upstream release.
    - Drop fix-ftbfs-gcc12-time.patch; applied upstream.
  * Update (build-)depends on libidn11-dev -> libidn-dev.
  * Update Standards version to 4.6.2.

 -- Vincent Cheng <vcheng@debian.org>  Sun, 16 Jul 2023 01:45:24 -0700
