## gloox 1.0.28

=== debian/changelog ===
gloox (1.0.28-1build2) noble; urgency=medium

  * No-change rebuild for CVE-2024-3094

 -- Steve Langasek <steve.langasek@ubuntu.com>  Sun, 31 Mar 2024 01:12:04 +0000

gloox (1.0.28-1build1) noble; urgency=medium

  * No-change rebuild against libgnutls30t64

 -- Steve Langasek <steve.langasek@ubuntu.com>  Sun, 10 Mar 2024 02:04:51 +0000

gloox (1.0.28-1) unstable; urgency=medium

  * New upstream release.

 -- Vincent Cheng <vcheng@debian.org>  Fri, 24 Nov 2023 07:05:28 -0800
