=== debian/control ===
--- 
+++ 
@@ -1,16 +1,17 @@
 Source: gloox
 Section: libs
 Priority: optional
-Maintainer: Vincent Cheng <vcheng@debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Vincent Cheng <vcheng@debian.org>
 Build-Depends:
  debhelper-compat (= 13),
  doxygen,
  graphviz,
  gsfonts,
  libgnutls28-dev,
- libidn11-dev,
+ libidn-dev,
  zlib1g-dev
-Standards-Version: 4.6.1
+Standards-Version: 4.6.2
 Homepage: https://camaya.net/gloox/
 Vcs-Git: https://salsa.debian.org/debian/gloox.git
 Vcs-Browser: https://salsa.debian.org/debian/gloox
@@ -23,7 +24,7 @@
 Depends:
  libgloox18 (= ${binary:Version}),
  libgnutls28-dev,
- libidn11-dev,
+ libidn-dev,
  ${misc:Depends}
 Description: C++ jabber/xmpp library (devel)
  A C++ Jabber/XMPP library that takes care of low level protocol stuff.
